@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#footer{border-top:1px solid #DCDDDD;}

div#footer_inner01{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 800px;
	margin:0 auto;
}

div#footer_inner02{
	overflow:hidden;
	width:916px;
	padding:50px 0;
	margin:0 auto;
}
	
div#wrap_footer01{
	padding:70px 0;
    width:1000px;
	margin:0 auto;
	border-bottom:1px solid #DBDBDB;
}

/* ul
---------------------------------------------- */
/*--list_footer--*/
ul.list_footer01{
	width: 150px;
	padding-right:34px;
	margin-right:34px;
	border-right:1px dotted #BBB;
}

ul.list_footer01:last-of-type{
	padding-right:0;
	margin-right:0;
	border-right:none;
}

ul.list_footer01 li{
	margin-bottom:10px;
	font-weight:bold;
}

ul.list_footer01 li:last-child{margin-bottom:0;}

ul.list_footer01 li a{
	color:#333;
	padding-left:20px;
	background:url(../img/ico_arrow02.png) no-repeat 0 0.2em;
}

ul.list_footer01 li.sub{font-weight:normal;}
ul.list_footer01 li.sub a{background:url(../img/ico_arrow03.png) no-repeat 10px 0.4em;}

ul.list_footer01 li a:hover{color:#FDD000;}

/*--nav_sns01--*/
ul.nav_sns01{
	overflow:hidden;
	width:260px;
	height:50px;
}

ul.nav_sns01 li{float:left;}
ul.nav_sns01 li span{display:none;}

ul.nav_sns01 li.n01,
ul.nav_sns01 li.n02,
ul.nav_sns01 li.n03{width:70px;}
ul.nav_sns01 li.n04{width:50px;}	

ul.nav_sns01 > li > a{
	display:block;
	height:50px;
}

ul.nav_sns01 li.n01 a{background:url(../img/nav_sns01.png) no-repeat 0 0;}
ul.nav_sns01 li.n02 a{background:url(../img/nav_sns01.png) no-repeat -70px 0;}
ul.nav_sns01 li.n03 a{background:url(../img/nav_sns01.png) no-repeat -140px 0;}
ul.nav_sns01 li.n04 a{background:url(../img/nav_sns01.png) no-repeat -210px 0;}

ul.nav_sns01 li.n01 a:hover{background:url(../img/nav_sns01.png) no-repeat 0 -50px;}
ul.nav_sns01 li.n02 a:hover{background:url(../img/nav_sns01.png) no-repeat -70px -50px;}
ul.nav_sns01 li.n03 a:hover{background:url(../img/nav_sns01.png) no-repeat -140px -50px;}
ul.nav_sns01 li.n04 a:hover{background:url(../img/nav_sns01.png) no-repeat -210px -50px;}
	

/* p
---------------------------------------------- */
p#bottom{
	border-top:1px solid #DBDBDB;
	font-size:12px !important;
	font-weight:normal;
	line-height:1.2;
	padding:5px 0 2px;
	margin-bottom:0;
	text-align:center;
}

/*--pagetop--*/
p#pagetop{
	position:fixed;
	right:72px;
	bottom:72px;
	margin-bottom:0;
}

p#pagetop a{
	width:50px;
	height:50px;
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	display:block;
	text-decoration:none;
}

p#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

p#pagetop a span{display:none}

	
	